@charset "utf-8";

html {
font-size: 62.5%;
margin:0;
padding:0;
height:100%;
}
body {
height:100%;
margin:0;
font-family: "Noto Serif JP", "Hiragino Mincho ProN", "Yu Mincho", "MS Mincho", serif;
font-family: "Noto Sans JP", system-ui, -apple-system, "Segoe UI", sans-serif;
font-size: 1.7em;
font-size: 1.7rem;
font-weight: 400;
font-style: normal;
line-height: 1.8;
color: #121212;
font-feature-settings: "palt" 1;
letter-spacing: 1px;
overflow-x: hidden;
}
body.english-body {
font-family: "Roboto", system-ui, -apple-system, "Segoe UI", sans-serif;
letter-spacing: 0.03rem;
font-size: 1.6em;
font-size: 1.6rem;
line-height: 1.7;
}
.h1-title {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

*{
margin: 0;
padding: 0;
box-sizing: border-box;
}
*,
*:before,
*:after {
 -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
 -o-box-sizing: border-box;
-ms-box-sizing: border-box;
 box-sizing: border-box;
}
.header__logo,
.nav--main li,
.nav--sub li,
.menu,
.newsticker__container {
  opacity: 0;
  transform: translateX(-10px);
}

.top-visual-area .copybox figure,
.top-visual-area .copy-1,
.top-visual-area .copy-2,
.top-visual-area .copy-3,
.scroll {
  opacity: 0;
  transform: translateY(-10px);
}
ul li, ol li {
	list-style: none;
}
img {
	vertical-align:bottom;
	border:0;
	width:100%;
	line-height:0;
	font-size:0;
	height: auto;
backface-visibility: hidden;
}

figure {
margin: 0;
}
a {
color:#11116E;
text-decoration:none;
}
a:hover {
color:#1414A0;
text-decoration:underline;
}
.en {
font-family: "EB Garamond", serif;
}
.mincho {
font-family: "Noto Serif JP", serif;
}
#header-area {
/*position: fixed;*/
position:absolute;
width: 100%;
margin: 0;
top:0;
left: 0;
z-index: 10000;
transition: .5s;
padding:1.5rem 2.5rem;
}
#body-area #header-area {
background: #051227;
}
#header-area.fixed {
background: #0F0F3C;
background: linear-gradient(90deg,rgba(15, 15, 60, 1) 0%, rgba(20, 20, 160, 1) 100%);
padding:1.15rem 2.5rem 1.15rem 2.5rem;
}
#header-area.active {
position: fixed;
}
.header__wrapper {
width: 100%;
display: flex;
justify-content:space-between;
align-items:center;
}
.header__logo {
position: relative;
top: 0;
left:0;
z-index : 10;
}
.header__logo img {
height: 60px;
width: auto;
}

.nav {
flex: 1;
}
.nav.active {
padding: 120px 2% 3rem 2%;
  opacity: 1;
  display: block;
  position: fixed;
  z-index : 9 !important;
  top  : 0;
  left : 0;
  color: #fff;
  background: #051227;
  text-align: center;
  width: 100%;
  height: 100%;
  overflow: auto;
}
.nav__wrapper {
display: flex;
flex-direction: column;
}
.nav.active .nav__wrapper {
  width: 100%;
display: flex;
justify-content: space-between;
flex-direction: column;
align-items:flex-end;
}
.nav--main {
order:2;
}
.nav--sub {
order:1;
}
.nav--main a,
.nav--sub a {
text-decoration: none;
}



.nav--main,
.nav--sub {
padding-left: 3%;
padding-right: 4rem;
display: flex;
flex-direction: row;
justify-content: flex-end;
align-items: center;
}
.nav.active .nav--main {
  width: 100%;
display: grid;
align-items: flex-start;
grid-template-columns: 25% 25% 25% 25%;
}
.nav--main > li {
font-size: 1.6em;
font-size: 1.6rem;
line-height: 1.0;
font-weight: 500;
letter-spacing: 2px;
margin-left:3rem;
}
body.english-body .nav--main > li {
letter-spacing: 1px;
}
.nav.active .nav--main > li {
margin-bottom: 3rem;
margin-right: 2%;
font-size: 2.8em;
font-size: 2.8rem;
margin-left: 0;
text-align: left;
}
.nav--main > li.officers {
margin-left:3.5rem;
}
.nav.active .nav--main > li.recruit,
.nav.active .nav--main > li.contact {
margin-bottom: 1rem;
}

.nav--main > li > a {
display: block;
color: #fff;
padding-left: 1.75rem;
background: url("../common/arrow-w-u2.svg") left top 0.5rem / 10px auto no-repeat;
}
.nav--main > li.officers > a {
display: block;
color: #fff;
background: rgba(255,255,255,0.2);
padding: 1rem 3.5rem 1.15rem 3.5rem;
border-radius: 0.4rem;
border: rgba(255,255,255,0.2) 1px solid;
backdrop-filter: blur(10px);
}
.nav--main > li span:nth-child(1) {
margin-bottom: 1rem;
font-size: 1.85em;
font-size: 1.85rem;
font-family: "EB Garamond", serif;
line-height: 1.0;
font-weight: 500;
letter-spacing: 1px;
display: block;
}

.nav--main > li.recruit span:nth-child(1),
.nav--main > li.contact span:nth-child(1) {
    margin-bottom: 0.75rem;
    font-size: 1.7em;
    font-size: 1.7rem;
    letter-spacing: 0px;
}
#header-area.fixed .nav--main > li span:nth-child(1) {
color: #11116E;
font-weight: 500;
}
#header-area.fixed .nav--main > li span:nth-child(2) {
color: #222;
font-weight: 600;
}
.nav--sub {
margin-bottom: 1.5rem;
}
.nav--sub > li {
margin-left: 0.5rem;
font-size: 1.4em;
font-size: 1.4rem;
font-family: "EB Garamond", serif;
line-height: 1.0;
font-weight: 500;
letter-spacing: 0;
display: block;
text-align: center;
}
body.english-body .nav--sub > li {
letter-spacing: 2px;
}
.nav--sub > li > a {
color: #fff;
display: block;
padding: 0.5rem 2.65rem;
border-radius: 4rem;
}
.nav--sub > li > a.active {
border: rgba(255,255,255,0.6) 1px solid;
}
.nav--sub > li > a:hover {
background: rgba(255,255,255,0.3);
}

.section-area {
overflow: hidden;
    text-align: left;
}
.section-area .container {
padding: 12rem 10% 18rem 10%;
}
.section-area header {
color: #11116E;
color: #fff;
position: relative;
text-align: center;
padding: 18rem 0 16rem 0;
}
.section-area header::before {
position: absolute;
left:0;
top: 0;
width: 100%;
height: 100%;
content: "";
display: block;
background: rgba(0,0,0,0.4);
}
.section-area header h1,
.section-area header h2 {
font-size: 2em;
font-size: 2rem;
font-weight: 700;
letter-spacing: 4px;
}
.section-area header h1.en,
.section-area header p,
.section-area header h2.en {
margin-bottom: 1.25rem;
font-size: 8em;
font-size: 8rem;
font-weight:400;
font-family: "EB Garamond", serif;
line-height: 1.0;
letter-spacing: 4px;
}
.section-area h2.h2-title,
.section-area h3 {
font-size: 3.2em;
font-size: 3.2rem;
font-weight: 700;
margin: 2rem 0 1rem 0;
}
.section-area h3.h3-title,
.section-area h4 {
    font-size: 2.8em;
    font-size: 2.8rem;
    font-weight: 700;
    margin: 0 0 2rem 0;
	padding-left: 2rem;
	position: relative;
}
.section-area h3.h3-title:before,
.section-area h4:before {
content: "";
position: absolute;
top:0.8rem;
left: 0;
width: 6px;
height:36px;
border-radius: 1rem;
background: #11116E;
}
.section-area h5 {
    font-size: 2.4em;
    font-size: 2.4rem;
    font-weight: 700;
    margin: 0 0 1rem 0;
	padding-left: 2rem;
	position: relative;
}
.section-area h5:before {
content: "";
position: absolute;
top:0.95rem;
left: -0.5rem;
width: 16px;
height: 16px;
border-radius: 50%;
border:#11116E 4px solid;
}
.section-area p {
margin-bottom: 2rem;
}
.section-area p.lead {
font-size: 2.8em;
font-size: 2.8rem;
font-weight: 500;
line-height: 1.6;
margin-bottom: 4rem;
}
.section-area p.lead2 {
font-size: 6em;
font-size: 6rem;
font-weight: 500;
line-height: 1.5;
letter-spacing: 2px;
}
.section-area p.lead-l {
font-size: 2.2em;
font-size: 2.2rem;
font-weight: 500;
}
.section-area p.update {
font-size: 1.4em;
font-size: 1.4rem;
color: #666;
text-align: right;
margin-top: 6rem;
margin-bottom: 2rem;
}
.wrapper {
display: flex;
justify-content: space-between;
}
.wrapper > .text {
width: 60%;
}
.wrapper > .photo {
width: 40%;
}

.back-link {
margin-top: 6rem;
display: flex;
justify-content: flex-end;
}
.back-link li {
}
.back-link a {
padding-left: 1.85rem;
background: url("../common/arrow001-b.svg") top 1.0rem left / 13px auto no-repeat;
}
#pagetop {
position: fixed;
z-index: 7;
right: 2rem;
bottom: 2rem;
padding: 0;
margin: 0;
}
#pagetop a {
display: block;
color: #11116E;
border:#11116E 2px solid;
border-radius: 50%;
width: 54px;
height: 54px;
}
#pagetop a::before {
    content: "";
    display: block;
	margin-top: 19px;
	margin-left: 15px;
    width: 20px;
    height: 20px;
    border-top: #11116E 2px solid;
    border-right: #11116E 2px solid;
    transform: rotate(-45deg);
}

#footer-area {
position: relative;
z-index: 0;
background: #333;
background: #11116E;
background: #051227;
color: #fff;
display: flex;
flex-direction: row;
justify-content: space-between;
align-items:flex-start;
flex-wrap:wrap;
padding: 4rem 2%;

}
#footer-area a {
color: #fff;
}
#footer-area .logo {
width: 180px;
}
#copyright {
color: #ccc;
text-align: right;
    font-size: 1.4em;
    font-size: 1.4rem;
    letter-spacing: 2px;
	font-family: "EB Garamond", serif;
}

aside {
    position: fixed;
    top: 0;
    right: 0;
    z-index: 100;
    width: 100%;
}
aside p {
    top: 50vh;
    right: 5rem;
    position: absolute;
    transform-origin: bottom right;
    transform: rotate(90deg);
    font-size: 1.3em;
    font-size: 1.3rem;
    letter-spacing: 2px;
    color: #999;
	font-family: "EB Garamond", serif;
mix-blend-mode: exclusion;
}

.fade-text span {
  display: inline-block;
  opacity: 0;
  transform: translateX(20px);
}

.flexbox {
display: flex;
justify-content: space-between;
width: 100%;
}
.justify-c {
justify-content: center;
}
.flex-wrap {
  flex-wrap: wrap;
}
.justify-c div {
margin: 0 2%;
}
.col-1 {
width: 6.5%;
}
.col-2 {
width: 15%;
}
.col-3 {
width: 23.5%;
}
.col-4 {
width: 32%;
}
.col-5 {
width: 40.5%;
}
.col-6 {
width:49%;
}
.col-7 {
width: 57.5%;
}
.col-8 {
width: 66%;
}
.col-9 {
width: 74.5%;
}
.col-10 {
width: 83%;
}
.col-11 {
width: 91.5%;
}
.col-12 {
width: 100%;
}
.order-1 {
order: 1;
}
.order-2 {
order: 2;
}
.table {
width: 100%;
/*border-collapse: collapse;*/
/*border:1px solid #ccc;*/
border-bottom:1px solid #ddd;
margin: 1.5rem 0;
}
.table .th-l {
text-align: left;
}
.table th,
.table td {
/*border:1px solid #ccc;*/
border-top:1px solid #ddd;
}
.table th {
font-weight: 400;
position: relative;
}
.table th::before {
position: absolute;
top: -1px;
left: 0;
content: "";
display: block;
width: 20px;
height: 2px;
background: #0072ff;
}
.table td {
width: 75%;
vertical-align: top;
padding: 2rem 3rem;
}
.table th {
width: 25%;
/*background: #dde6f3;*/
vertical-align: top;
padding: 2rem 3rem;
}
.table td p {
padding: 0.2rem 1rem;
margin-bottom: 0.5rem;
background: #eee;
}

dl {
  width: 100%;
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
}
dl dt {
  width: 30%;
  margin: 0;
  padding: 1rem 0;
  text-align: center;
}
dl dd {
  width: 70%;
  margin: 0;
  padding: 1rem 0;
}

.brclr {
display: none;
}
.center {
  text-align: center !important;
}
.right {
  text-align: right !important;
}
.left {
  text-align: left !important;
}
.mt-l {
  margin-top: 6rem !important;
}
.mt-m {
  margin-top: 3rem !important;
}
.mt-s {
  margin-top: 1rem !important;
}
.mb-l {
  margin-bottom: 6rem !important;
}
.mb-m {
  margin-bottom: 3rem !important;
}
.mb-s {
  margin-bottom: 1rem !important;
}

.blue {
color: #121212;
}

.brclr {
  display: none;
}

.text-l {
    font-size: 1.8em !important;
    font-size: 1.8rem !important;
}
.text-s {
    font-size: 1.4em !important;
    font-size: 1.4rem !important;
}

@media screen and (max-width: 1366px) {

#header-area {
    padding: 2.25rem;
}

.nav--main > li {
    letter-spacing: 2px;
    margin-left: 2.5rem;
}


}

@media screen and (max-width: 1024px) {
.nav--main {
display: none;
}
#header-area,
#header-area.fixed {
    padding: 0.5rem 1.65rem 0.5rem 1.5rem;
}

.header__logo,
.nav--main li,
.nav--sub li,
.menu,
.newsticker__container {
  opacity: 1;
  transform: translateX(0);
  transform: translateY(-10px);
}
.header__logo {
padding-top: 1.25rem;
}
.header__logo img {
    height: 45px;
}
aside p {
  opacity: 0;
}

.menu {
position: relative;
top: 0;
right:0;
  z-index : 10;
  width : 60px;
  height: 60px;
  cursor: pointer;
  text-align: center;
  border-radius: 50%;
  order: 3;
}
.menu.active {
    top: 0;
    right: -0.8rem;
  background: none;
  border:#fff 1px solid;
}

.menu span {
  display : block;
  position: absolute;
  height  : 2px;
  width: 44px;
  right: 0;
  background : #fff;
  border-radius: 4px;
transition: top 0.2s ease, transform 0.2s ease, opacity 0.2s ease;
}
.menu span:nth-child(1) {
  top: 15px;
}
.menu span:nth-child(2) {
  top: 29px;
}
.menu span:nth-child(3) {
  top: 43px;
}
.menu.active span {
  background : #fff;
}
.menu.active span:nth-child(1) {
  right: 10px;
  top: 29px;
  width: 38px;
  transition: top 0.2s ease, transform 0.2s ease 0.2s;
  transform: rotate(45deg);
}
.menu.active span:nth-child(2) {
  opacity: 0;
  transition: opacity 0.2s ease 0.2s;
}
.menu.active span:nth-child(3) {
  right: 10px;
  top: 29px;
  width: 38px;
  transition: top 0.2s ease, transform 0.2s ease 0.2s;
  transform: rotate(-45deg);
}
.menu.on {
  background : #fff;
}
.menu.on span {
  background : #fff;
}
.menu.on.active {
  background : #fff;
}
#header-area.fixed .menu span {
  background : #11116E;
}
#header-area.active .menu span {
  background : #fff;
}


.nav--main {
    padding-left: 5%;
    padding-right: 5%;
}
.nav.active {
    padding: 100px 2% 3rem 2%;
}
.nav.active .nav--main {
display: flex;
flex-direction: row;
flex-wrap: wrap;
justify-content: space-between;
}
.nav.active .nav--main > li {
width: 100%;
    margin-bottom: 3rem;
    margin-right: 0;
    font-size: 2.0em;
    font-size: 2.0rem;
}
#header-area.active.fixed .nav--main > li ul li span:nth-child(2) {
    font-weight: 400;
}
.nav--sub {
margin-bottom:0;
padding-left: 0;
padding-right: 0;
}
.nav.active .nav--sub {
width: 100%;
display: flex;
flex-direction: row;
justify-content: space-between;
margin-bottom: 4rem;
}
.nav.active .nav--sub > li {
width: 49%;
}
.nav.active .nav--sub > li > a {
    padding: 1rem 0;
}


#footer-area {
flex-direction: column;
}
.section-area header h1,
.section-area header h2 {
    font-size: 2.0em;
    font-size: 2.0rem;
    letter-spacing: 2px;
}
.section-area h2.h2-title,
.section-area h3 {
    font-size: 2.8em;
    font-size: 2.8rem;
    font-weight: 700;
    margin: 2rem 0 1rem 0;
}
.section-area p.lead2 {
    font-size: 4em;
    font-size: 4rem;
}
.section-area h3.h3-title,
.section-area h4 {
    font-size: 2.4em;
    font-size: 2.4rem;
    margin: 0 0 1.5rem 0;
    padding-left: 2rem;
}
.section-area h3.h3-title:before,
.section-area h4:before {
    top: 0.7rem;
    width: 5px;
    height: 30px;
}
}

@media screen and (max-width: 840px) {

.nav.active {
    padding: 120px 2% 3rem 2%;
}
.nav.active .nav--main {
        flex-direction: column;
}
.nav.active .nav--main > li {
        margin-bottom: 3.5rem;
}

.section-area .container {
    padding: 6rem 5% 6rem 5%;
}
.section-area header {
    padding: 6rem 0 6rem 0;
}
.section-area header p,
.section-area header h2.en {
    margin-bottom: 1rem;
    font-size: 6em;
    font-size: 6rem;
    letter-spacing: 3px;
}

.section-area p.lead {
    font-size: 2.2em;
    font-size: 2.2rem;
    margin-bottom: 2rem;
}
.section-area h2.h2-title,
.section-area h3 {
        font-size: 2.4em;
        font-size: 2.4rem;
        margin: 1.5rem 0 0.5rem 0;
}
.section-area h3.h3-title,
.section-area h4 {
    font-size: 2.0em;
    font-size: 2.0rem;
    margin: 0 0 1.25rem 0;
    padding-left: 1.5rem;
}
.section-area h3.h3-title:before,
.section-area h4:before {
    top: 0.5rem;
}
.section-area p.update {
    margin-top: 3rem;
    margin-bottom: 1rem;
}
.back-link {
    margin-top: 3rem;
}
table th {
    padding: 0.5rem;
    font-size: 1.4em;
    font-size: 1.4rem;
    font-weight: normal;
    vertical-align: middle;
	line-height: 1.4;
}
table td {
    padding: 0.5rem;
    vertical-align: middle;
	line-height: 1.4;
}
#pagetop {
    right: 1rem;
    bottom: 1rem;
}

.flexbox,
.wrapper {
  display: block;
}
.wrapper > .text {
    width: 100%;
}
.wrapper > .photo {
    width: 80%;
	margin: 2rem auto;
}
.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12 {
width: 100%;
margin-bottom: 1rem;
}
.justify-c div {
    margin: 0;
}
.brclr {
display: block;
}
.mt-l {
  margin-top: 3rem !important;
}
.mt-m {
  margin-top: 1.5rem !important;
}
.mt-s {
  margin-top: 0.5rem !important;
}
.mb-l {
  margin-bottom: 3rem !important;
}
.mb-m {
  margin-bottom: 1.5rem !important;
}
.mb-s {
  margin-bottom: 0.5rem !important;
}


}

@media screen and (max-width: 768px) {
.section-area .container {
        padding: 4rem 5% 4rem 5%;
}
.section-area header p,
.section-area header h2.en {
        font-size: 4em;
        font-size: 4rem;
        letter-spacing: 2px;
}
.table tr {
display: flex;
flex-direction: column;
}
.table th {
    padding: 1.5rem 0.2rem 0.5rem 0.5rem;
	width: 100%;
}
.table td {
    padding: 0rem 0.5rem 1.5rem 0.5rem;
	width: 100%;
	border-top: none;
}



}
